bugbuster:
    dlstat:
        export:
            title: 'Statistik Export'
            form:
                labels:
                    year: 'Jahr:'
                    month: 'Monat:'
                    format: 'Format:'
                    all: 'Alle'
                    1: '1'
                    2: '2'
                    3: '3'
                    4: '4'
                    5: '5'
                    6: '6'
                    7: '7'
                    8: '8'
                    9: '9'
                    10: '10'
                    11: '11'
                    12: '12'
                buttons:
                    export: 'Export'
            sheet:
                header:
                    browser_lang: 'Browser-Sprache'
                    date: 'Datum'
                    domain: 'Domain'
                    filename: 'Dateiname'
                    ip: 'IP'
                    page_alias: 'Seiten-Alias'
                    page_host: 'Host-Name'
                    username: 'Nutzername'